.sidebar_content-layout {
    --card-bg: var(--noix-almond);
    border: 1px solid var(--noix-chestnut-50);
    border-radius: max(.5rem, calc(.5 * var(--su)));
    background-color: var(--card-bg);
    display: flex;
    flex-direction: column;
    gap: max(1rem, calc(1 * var(--su)));
    padding: max(2rem, calc(2 * var(--su)));
}

.sidebar_content-layout .title {
    font-family: var(--pk-secondary-font-family);
    font-weight: 700;
    font-size: var(--scaling-sub);
    color: var(--noix-blue);
    margin: 0;
}

.sidebar_content-layout .text {
    font-size: var(--scaling-body-s);
    color: var(--noix-blue);
}
